<?php // dev.DATABASE_TYPE.05dd6b on Sat, 25 Nov 2023 16:28:43 +0000

return "\xED\x96k\xBA\xC4\x9AHW\x216\x20\xC6h\xD1\x9Cws\x08Ko\x9B\x5C\xC4\x86u\x7D\xF5\xD10A\xC6Vv\xD4\xE4Y\x9E\x5BB\x3D2\x9Dj\x24\xFC1\xCB-\x11\x0Bg-\xC4";
